PHP multiple security vulnerabilities

2010-01-08T00:00:00
ID SECURITYVULNS:VULN:10505
Type securityvulns
Reporter PHP
Modified 2010-01-08T00:00:00

Description

safe_mode bypass, open_basedir bypass, memory corruption.